• O è compatibile solo con Leopard oppure non so, su Tiger non si carica…

  • Anche a me su Tiger non va, ma il sito dice che compatibile con 10.4 o successivo… Boh?